none
WSUSサーバへのセキュリティパッチとサービスパック適用について RRS feed

  • 質問

  •  

    現在WSUS3.0 SP1(Windows Server 2003 StandardEdition SP1)を運用しておりますが、

    SQLの機能として「Windows Internal Database 」を使っております。


    以下のセキュリティパッチとサービスパックを適用した場合、WSUSサーバこれまで通り正常に動くのか、

    それとも別途対処が必要かおわかりになる方教えて頂けますでしょうか。

     

    【適用するセキュリティパッチ】
    ・SQL用セキュリティパッチ(MS08-040)

      →おそらく「MS08-040: Windows Server 2003 および Windows Server 2008 用のセキュリティ更新プログラム  

                   (KB948109)だと思います。


    【サービスパック】
    ・Windows Server 2003 SP2

      →WSUSのインストール要件には「Windows Server 2003 SP1 および Windows Server 2008」

         でサポートしていると記載されている為、SP2はインストールしてはならないようですが。

     

     (参考)

     http://technet2.microsoft.com/WindowsServer/ja/library/94d1385f-4872-4c29-8822-3a4ec5e45ae41041.mspx?mfr=true

    2008年10月17日 7:53

回答

  • WSUS 3.0 SP1 のダウンロードページ

    http://www.microsoft.com/downloads/details.aspx?FamilyID=f87b4c5e-4161-48af-9ff8-a96993c688df&DisplayLang=en

     

    (以下抜粋すると)

    WSUS 3.0 SP1 Server Software Prerequisites:

    • Windows Server 2008
    • Windows Server 2003 SP1 or later
    • IIS 6.0 or later
    • Microsoft .NET Framework 2.0
    • Microsoft Management Console 3.0
    • Microsoft Report Viewer
    • SQL Server 2005 SP1 is optional. Note if a compatible version of SQL Server is not installed already, WSUS 3.0 SP1 will install Windows Internal Database.

    となっているので、Windows Server 2003 SP2 はインストールしても正常に動作します。(当方、正常に動作しています。)

     

    また、MS08-040(KB948109)は、「セキュリィ問題の修正プログラム」であり、自動更新されるものなので適用して問題ありません。。(当方、インストール済みを確認し、正常に動作しています。)  

    2008年10月17日 18:38

すべての返信

  • WSUS 3.0 SP1 のダウンロードページ

    http://www.microsoft.com/downloads/details.aspx?FamilyID=f87b4c5e-4161-48af-9ff8-a96993c688df&DisplayLang=en

     

    (以下抜粋すると)

    WSUS 3.0 SP1 Server Software Prerequisites:

    • Windows Server 2008
    • Windows Server 2003 SP1 or later
    • IIS 6.0 or later
    • Microsoft .NET Framework 2.0
    • Microsoft Management Console 3.0
    • Microsoft Report Viewer
    • SQL Server 2005 SP1 is optional. Note if a compatible version of SQL Server is not installed already, WSUS 3.0 SP1 will install Windows Internal Database.

    となっているので、Windows Server 2003 SP2 はインストールしても正常に動作します。(当方、正常に動作しています。)

     

    また、MS08-040(KB948109)は、「セキュリィ問題の修正プログラム」であり、自動更新されるものなので適用して問題ありません。。(当方、インストール済みを確認し、正常に動作しています。)  

    2008年10月17日 18:38
  • 試験問題作成委員会様

     

    詳細なご回答誠にありがとうございました。

    適用しても問題ないとの事で実施いたします。

     

    ありがとうございました。

    2008年10月30日 3:12
  • こんにちは、フォーラムオペレーターの鈴木裕子です

     

    試験問題作成委員会 さん、的確な回答をありがとうございます!

    vanbasten さん、その後いかがでしたでしょうか?

    今回、試験問題作成委員会 さんの回答が参考になったようでしたので、

    情報を他の方にも活用していただきたく、勝手ながら私の方で回答チェックをつけさせていただきました。

    vanbasten さんはチェックの解除ができますので、不適切な場合などは修正をお願いします。

     

    これからもForumを活用してくださいね!

    それでは。

    2008年11月5日 0:59
    モデレータ